List
1 min
List all contacts
A pageable list of contacts. The contact list contains a pagination object that indicates if more contacts exist via the next field, whose value is a URL that can be used to fetch the next page. If the next field is not present, that indicates there are no further contacts in the list.
GET
https://data.successeve.com/v2/contacts
Query Parameters
- statusstringDescription
- archivedBooleanDescription
- offsetNumberDescription
- limitNumberDescription
- orderstringDescription
- sortstringDescription
curl
curl -X GET https://data.successeve.com/v2/contacts \
-H 'Accept: application/json'
-H 'Authorization:Bearer <Your access token>'200
{
"object": "contact.list",
"data": [
{
"object": "contact",
"id": "5d3bae5bcb4a287b44583a55",
"unique_id": "5d3bae4cf92ea13a3dfb542e",
"created_at": 1564192347,
"data": {
...
},
"salesmachine": {
...
},
"stage": {
"name": "Trial",
"id": "5b2bc014ce8d8355c6d48b70"
},
"accounts": {
"object": "account.list",
"data": [
{
"id": "5d3bae278cae234bef95405a"
}
]
}
}
],
"pagination": {
"total": 4019,
"offset": 0,
"limit": 25,
"count": 25,
"next": "https://data.successeve.com/v2/contacts?offset=25&limit=25"
}
}
404
{
"message": "object not found."
}